package com.desfate.chart.ui.old.OTC.datas;

/**
 * Created by simonzhou on 17/12/20.
 */

public class PurcaseOrSellData {
    private String hallId;//申报单号
    private String price;//价格
    private String num;//数量
    private String halldr;// 申报方
    private String operate;// 操作
    private int type;//出售:1OR购买:0

    public String getHallId() {
        return hallId;
    }

    public void setHallId(String hallId) {
        this.hallId = hallId;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public String getHalldr() {
        return halldr;
    }

    public void setHallDr(String halldr) {
        this.halldr = halldr;
    }

    public String getOperate() {
        return operate;
    }

    public void setOperate(String operate) {
        this.operate = operate;
    }


    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
